<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <title>Index</title>
      <!-- ================= Favicon ================== -->
      <!-- Standard -->
      <link rel="shortcut icon" href="http://placehold.it/64.png/000/fff">
      <!-- Retina iPad Touch Icon-->
      <link rel="apple-touch-icon" sizes="144x144" href="http://placehold.it/144.png/000/fff">
      <!-- Retina iPhone Touch Icon-->
      <link rel="apple-touch-icon" sizes="114x114" href="http://placehold.it/114.png/000/fff">
      <!-- Standard iPad Touch Icon-->
      <link rel="apple-touch-icon" sizes="72x72" href="http://placehold.it/72.png/000/fff">
      <!-- Standard iPhone Touch Icon-->
      <link rel="apple-touch-icon" sizes="57x57" href="http://placehold.it/57.png/000/fff">
      <!-- Styles -->
      <link href="assets/css/lib/rangSlider/ion.rangeSlider.css" rel="stylesheet">
      <!--Themes Jquery Bar Rating-->
      <link href="assets/css/lib/rangSlider/ion.rangeSlider.skinFlat.css" rel="stylesheet">
      <link href="assets/css/lib/font-awesome.min.css" rel="stylesheet">
      <link href="assets/css/lib/themify-icons.css" rel="stylesheet">
      <link href="assets/css/lib/menubar/sidebar.css" rel="stylesheet">
      <link href="assets/css/lib/bootstrap.min.css" rel="stylesheet">
      <link href="assets/css/lib/helper.css" rel="stylesheet">
      <link href="assets/css/style.css" rel="stylesheet">
   </head>
   <body>
      <div class="sidebar sidebar-hide-to-small sidebar-shrink sidebar-gestures">
         <div class="nano">
            <div class="nano-content">
               <div class="logo"><a href="index.html"><img src="assets/images/KcNewLogo.png" alt="Course Finder" /></a></div>
               <ul>
                  <li><a class="sidebar-sub-toggle"><i class="ti-bar-chart-alt"></i>  Home</a></li>
               </ul>
            </div>
         </div>
      </div>
      <!-- /# sidebar -->
      <div class="header">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-12">
                  <div class="float-left">
                     <div class="hamburger sidebar-toggle">
                        <span class="line"></span>
                        <span class="line"></span>
                        <span class="line"></span>
                     </div>
                  </div>
                  <div class="float-right">
                     <div class="dropdown dib">
                        <div class="header-icon" data-toggle="dropdown">
                           <i class="ti-bell"></i>
                           <div class="drop-down dropdown-menu dropdown-menu-right">
                              <div class="dropdown-content-heading">
                                 <span class="text-left">Recent Notifications</span>
                              </div>
                              <div class="dropdown-content-body">
                                 <ul>
                                    <li>
                                       <a href="#">
                                          <img class="pull-left m-r-10 avatar-img" src="assets/images/avatar/3.jpg" alt="" />
                                          <div class="notification-content">
                                             <small class="notification-timestamp pull-right">02:34 PM</small>
                                             <div class="notification-heading">Tasnim</div>
                                             <div class="notification-text">Hi Teddy, Just wanted to let you ...</div>
                                          </div>
                                       </a>
                                    </li>
                                    <li>
                                       <a href="#">
                                          <img class="pull-left m-r-10 avatar-img" src="assets/images/avatar/3.jpg" alt="" />
                                          <div class="notification-content">
                                             <small class="notification-timestamp pull-right">02:34 PM</small>
                                             <div class="notification-heading">Mr. John</div>
                                             <div class="notification-text">Hi Teddy, Just wanted to let you ...</div>
                                          </div>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                     <div class="dropdown dib">
                        <div class="header-icon" data-toggle="dropdown">
                           <span class="user-avatar">John
                           <i class="ti-angle-down f-s-10"></i>
                           </span>
                           <div class="drop-down dropdown-profile dropdown-menu dropdown-menu-right">
                              <div class="dropdown-content-body">
                                 <ul>
                                    <li class="bd_none">
                                       <a href="#">
                                       <i class="ti-user"></i>
                                       <span>Profile</span>
                                       </a>
                                    </li>
                                    <li>
                                       <a href="#">
                                       <i class="ti-email"></i>
                                       <span>All Notifications</span>
                                       </a>
                                    </li>
                                    <li>
                                       <a href="#">
                                       <i class="ti-settings"></i>
                                       <span>Manage Counselors</span>
                                       </a>
                                    </li>
                                    <li>
                                       <a href="#">
                                       <i class="ti-power-off"></i>
                                       <span>Logout</span>
                                       </a>
                                    </li>
                                 </ul>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <div class="content-wrap">
         <div class="main">
            <div class="container-fluid">
               <div class="row">
                  <div class="col-lg-8 p-r-0 title-margin-right">
                     <div class="page-header">
                        <div class="page-title">
                           <h1>Hello, <span>Welcome Here</span></h1>
                        </div>
                     </div>
                  </div>
                  <!-- /# column -->
                  <div class="col-lg-4 p-l-0 title-margin-left">
                     <div class="page-header">
                        <div class="page-title">
                           <ol class="breadcrumb">
                              <li class="breadcrumb-item"><a href="#">Dashboard</a></li>
                              <li class="breadcrumb-item active">Search Program</li>
                           </ol>
                        </div>
                     </div>
                  </div>
                  <!-- /# column -->
               </div>
               <!-- /# row -->
               <section id="main-content">
			   <form id="myForm" onreset="myAlertFunction()">
                  <div class="row">
                     <div class="col-lg-12 pb0">
                        <div class="card mb0">
                           <div class="card-body">
                              <div class="col-lg-3" style="float:left;">
                                 <div class="form-group">
                                    <label class="color-white">Year</label>
                                    <div class="input-group">
                                       <input type="text" placeholder="Search for Course | University | Country | State | City" name="Search" class="form-control">
                                       <span class="input-group-btn"><button class="btn btn-default btn-group-right" type="submit"><i class="ti-search"></i></button></span>
                                    </div>
                                 </div>
                              </div>
                              <div class="col-lg-3" style="float:left;">
                                 <div class="form-group">
                                    <label>Intake</label>
                                    <select class="form-control">
                                       <option>All</option>
                                       <option>January</option>
                                       <option>Feburary</option>
                                       <option>March</option>
                                       <option>April</option>
                                    </select>
                                 </div>
                              </div>
                              <div class="col-lg-3" style="float:left;">
                                 <label>Year</label>
                                 <select class="form-control">
                                    <option>2001</option>
                                    <option>2002</option>
                                    <option>2003</option>
                                    <option>2004</option>
                                    <option>2005</option>
                                 </select>
                              </div>
                              <div class="col-lg-3" style="display:inline-block;"><label  class="color-white">Year</label><button type="submit" class="col-lg-12 btn btn-default">Search</button></div>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="row" id="myDIV" style="display:none;">
                     <div class="col-lg-12 pt0 pb0">
                        <div class="card mt0 mb0">
                           <div class="card-body">
                              <div class="col-lg-3 fl_lft">
                                 <label><b>Program Level</b></label>
                                 <ul>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> High School (11th - 12th)</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> UG Diploma/ Certificate/ Associate Degree</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> UG</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> UG Diploma/ Certificate </span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> PG Diploma/ Certificate/ Associate Degree</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> PG</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> UG+PG(Accelerated) Degree</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> PhD</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Foundation</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Short Term Programs</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Pathway Programs</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Twinning Programmes(UG)</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Twinning Programmes(PG)</span></label>
                                    </li>
                                 </ul>
                              </div>
                              <div class="col-lg-3 fl_lft">
                                 <label><b>Country</b></label>
                                 <div class="dropdown mb15">
                                    <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                    <span class="caret"></span></button>
                                    <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                       <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                       <li><a href="#">United States of America</a></li>
                                       <li><a href="#">Australia</a></li>
                                       <li><a href="#">Canada</a></li>
                                       <li><a href="#">Germany</a></li>
                                       <li><a href="#">France</a></li>
                                       <li><a href="#">New Zealand</a></li>
                                    </ul>
                                 </div>
                                 <label><b>Study Area</b></label>
                                 <div class="dropdown mb15">
                                    <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                    <span class="caret"></span></button>
                                    <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                       <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                       <li><a href="#">Arts</a></li>
                                       <li><a href="#">Education</a></li>
                                       <li><a href="#">Health</a></li>
                                       <li><a href="#">Law</a></li>
                                       <li><a href="#">Life Science</a></li>
                                    </ul>
                                 </div>
                                 <label><b>Discipline Area</b></label>
                                 <div class="dropdown mb15">
                                    <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                    <span class="caret"></span></button>
                                    <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                       <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                       <li><a href="#">Agricultural Science</a></li>
                                       
                                    </ul>
                                 </div>
                              </div>
                              <div class="col-lg-3 fl_lft">
                                 <label><b>Duration</b></label>
                                 <div class="dropdown mb15">
                                    <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                    <span class="caret"></span></button>
                                    <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                       <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                       <li><a href="#">0-1 Years</a></li>
                                       <li><a href="#">1-2 Years</a></li>
                                       <li><a href="#">2-3 Years</a></li>
                                       <li><a href="#">3-4 Years</a></li>
                                       <li><a href="#">4 and above Years</a></li>
                                    </ul>
                                 </div>
                                 <label><b>ESL / ELP Available</b></label>
                                 <div class="dropdown mb15">
                                    <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                    <span class="caret"></span></button>
                                    <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                       <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                       <li><a href="#">Yes</a></li>
                                       <li><a href="#">No</a></li>
                                    </ul>
                                 </div>
                              </div>
                              <div class="col-lg-3 fl_lft">
                                 <label><b>Requirements</b></label>
                                 <ul>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> IELTS</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> TOEFL iBT</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> PTE</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> SAT</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> ACT</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> GRE</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> GMAT</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Without GRE</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Without GMAT</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Scholarship Available</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> Online Programmes</span></label>
                                    </li>
                                    <li>
                                       <label><input type="checkbox"><i></i><span> With 15 Years of Education</span></label>
                                    </li>
                                 </ul>
                              </div>
                              <div class="row col-lg-12 clear"><a href="#" class="color-red" onclick="myResetFunction()">Clear All</a></div>
							   
                              
                           </div>
                        </div>
                     </div>
                  </div></form>
				  <div class="row stat-widget-two">
                                 <div class="col-lg-12 pb0 pt0">
                                    <div class="col-lg-3 col-offset-lg-9 pb0 pt0 dib"><button onclick="myFunction()" type="submit" class="col-lg-12 btn btn-default" style="bottom: 20px">Advance Search</button></div>
                                 </div>
                              </div>
                  <div class="row">
                     <div class="col-lg-4">
                        <div class="card">
                           <div class="card-title">
                              <h3><span class="ti-filter"></span>Filters</h3>
                              <h6 class="elg_txt">ELIGIBILITY</h6>
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>Country of Residence *</b></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">United States of America</a></li>
                                    <li><a href="#">Australia</a></li>
                                    <li><a href="#">Canada</a></li>
                                    <li><a href="#">Germany</a></li>
                                    <li><a href="#">France</a></li>
                                    <li><a href="#">New Zealand</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>State of Residence *</b> <a href="#" class="tooltip" data-tooltip="link tooltip"> <i class="fa fa-question-circle"></i></a></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">United States of America</a></li>
                                    <li><a href="#">Australia</a></li>
                                    <li><a href="#">Canada</a></li>
                                    <li><a href="#">Germany</a></li>
                                    <li><a href="#">France</a></li>
                                    <li><a href="#">New Zealand</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>Highest Qualification Studied  *</b></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">Postgraduate</a></li>
                                    <li><a href="#">Undergraduate</a></li>
                                    <li><a href="#">Grade 12th or equivalent</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>Grading System(12th) *</b><a href="#" class="tooltip" data-tooltip="link tooltip"> <i class="fa fa-question-circle"></i></a></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">Out of 100</a></li>
                                    <li><a href="#">Out of 45</a></li>
                                    <li><a href="#">Out of 10</a></li>
                                    <li><a href="#">Out of 7</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="form-group">
                              <label><b>Score(12th)</b></label>
                              <input type="email" class="form-control" placeholder="Enter..">
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>Grading System(UG) *</b> <a href="#" class="tooltip" data-tooltip="link tooltip"> <i class="fa fa-question-circle"></i></a></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">Out of 100</a></li>
                                    <li><a href="#">Out of 10</a></li>
                                    <li><a href="#">Out of 7</a></li>
                                    <li><a href="#">Out of 5</a></li>
                                    <li><a href="#">Out of 4</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="form-group">
                              <label><b>Score(UG)</b></label>
                              <input type="email" class="form-control" placeholder="Enter..">
                           </div>
                           <div class="form-group">
                              <label><b>Backlogs</b></label>
                              <input type="email" class="form-control" placeholder="Enter..">
                           </div>
                           <div class="form-group">
                              <label><b>Work Experience (Years)</b></label>
                              <input type="email" class="form-control" placeholder="Enter..">
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>English Proficiency Exam  *</b> <a href="#" class="tooltip" data-tooltip="link tooltip"> <i class="fa fa-question-circle"></i></a></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">I don't have this</a></li>
                                    <li><a href="#">I will provide this later</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="col-lg-12 p0">
                              <label><b>Other Exams</b> <a href="#" class="tooltip" data-tooltip="link tooltip"> <i class="fa fa-question-circle"></i></a></label>
                              <div class="dropdown mb15">
                                 <button class="btn btn-primary dropdown-toggle drop_btn col-lg-12" type="button" data-toggle="dropdown" aria-expanded="false">Select
                                 <span class="caret"></span></button>
                                 <ul class="dropdown-menu col-lg-12 drp_mnu" x-placement="bottom-start">
                                    <div class="bs-searchbox mb10"><input type="text" class="form-control" autocomplete="off" placeholder="Type here"></div>
                                    <li><a href="#">SAT</a></li>
                                    <li><a href="#">ACT</a></li>
                                    <li><a href="#">GRE</a></li>
                                    <li><a href="#">GMAT</a></li>
                                 </ul>
                              </div>
                           </div>
                           <div class="mb10"><button type="submit" class="col-lg-12 btn btn-default">Reset</button></div>
                           <div class="mb10"><button type="submit" class="col-lg-12 btn btn-default">Apply Filter</button></div>
                           <div class="card-title">
                              <h6 class="elg_txt">UNIVERSITIES</h6>
                              <div class="col-lg-9" style="display:inline-block;float:left;"><label><input type="checkbox"><span class="f14"> University</span></label></div>
                              <div class="col-lg-3" style="display:inline-block;"><input type="text" class="col-lg-12 p0_5 f14" placeholder="2"></div>
                           </div>
                           <div class="card-title">
                              <h6 class="elg_txt">PROGRAM LEVEL</h6>
                              <div class="col-lg-9" style="display:inline-block;float:left;"><label><input type="checkbox"><span class="f14"> Undergraduate</span></label></div>
                              <div class="col-lg-3" style="display:inline-block;"><input type="text" class="col-lg-12 p0_5 f14" placeholder="2"></div>
                           </div>
                           <div class="card-title">
                              <h6 class="elg_txt">TUTION FEES</h6>
                              <div class="col-lg-12" style="display:inline-block;float:left;"><label><span class="f14"><b>TUTION FEES</b></span></label></div>
                           </div>
                           <hr class="m0">
                           <div class="col-lg-12">
                              <div class="nestable-cart">
                                 <div class="rangeslider">
                                    <div>
                                       <input type="text" id="range_28" value="" name="range" />
                                    </div>
                                 </div>
                              </div>
                              <!-- /# card -->
                           </div>
                           <!-- /# column -->
                        </div>
                     </div>
                     <div class="col-lg-8">
                        <div class="card">
                           <div class="card-title pr card_header">
                              <div class="col-lg-8" style="display:inline-block;float:left;"><button type="button" class="btn btn-primary btn-outline btn-rounded m-l-5 m0">Download</button></div>
                              <div class="col-lg-4 prt5" style="display:inline-block;text-align:right;">
							     <img src="assets/images/checkbox.png" class="img_wid">
                                 <span class="f14 white-text"><b>Shortlist All</b></span></label>
                                 <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                              </div>
                           </div>
                           <div class="card-body">
                              <div class="col-lg-12 p0">
                                 <div class="col-lg-9" style="display:inline-block;float:left;">
                                    <h5 class="mb1"><b>B.Tech in Medical Laboratory Science</b></h5>
                                    <div class="font-size13 clearfix">
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-university text-blue"></i>
                                          <b>University: </b>Charleston Southern University
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-globe text-blue"></i>
                                          <b>Country: </b>United States of America
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-clock-o text-blue"></i>
                                          <b>Duration: </b>48 Month(s)
                                       </div>
                                       <div class="col-lg-12 mb10 divintake p0">
                                          <div class="col-lg-3 pl0" style="display: inline-block;float: left;"><i class="fa fa-user-plus text-blue"></i> <b>Intakes: </b></div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Spring (Jan)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 mb10 tutiondiv p0"><i class="fa fa-money text-blue"></i> <b>Yearly Tuition Fees: </b>$&nbsp;26000</div>
                                       <div class="col-lg-12 commissiondiv p0">
                                          <span class="ti-credit-card"></span> <b>Expected Commission: </b><span class="comtxt">$&nbsp;1820.00</span> 
                                          <div class="tooltip">
                                             <div class="right"><i></i></div>
                                             <i class="fa fa-question-circle"></i>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="col-lg-3" style="display:inline-block;">
                                    <div class="mb10"><span class="ti-align-justify"></span> <b> View Details</b></div>
                                    <div class="mb10"><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Shortlist</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                    <div class="mb10"><label><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Compare</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="card">
                           <div class="card-title pr card_header">
                              <div class="col-lg-8" style="display:inline-block;float:left;"><button type="button" class="btn btn-primary btn-outline btn-rounded m-l-5 m0">Download</button></div>
                              <div class="col-lg-4 prt5" style="display:inline-block;text-align:right;"><label><img src="assets/images/checkbox.png" class="img_wid">
                                 <span class="f14 white-text"><b>Shortlist All</b></span></label>
                                 <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                              </div>
                           </div>
                           <div class="card-body">
                              <div class="col-lg-12 p0">
                                 <div class="col-lg-9" style="display:inline-block;float:left;">
                                    <h5 class="mb1"><b>B.Tech in Medical Laboratory Science</b></h5>
                                    <div class="font-size13 clearfix">
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-university text-blue"></i>
                                          <b>University: </b>Charleston Southern University
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-globe text-blue"></i>
                                          <b>Country: </b>United States of America
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-clock-o text-blue"></i>
                                          <b>Duration: </b>48 Month(s)
                                       </div>
                                       <div class="col-lg-12 mb10 divintake p0">
                                          <div class="col-lg-3 pl0" style="display: inline-block;float: left;"><i class="fa fa-user-plus text-blue"></i> <b>Intakes: </b></div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Spring (Jan)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 mb10 tutiondiv p0"><i class="fa fa-money text-blue"></i> <b>Yearly Tuition Fees: </b>$&nbsp;26000</div>
                                       <div class="col-lg-12 commissiondiv p0">
                                          <span class="ti-credit-card"></span> <b>Expected Commission: </b><span class="comtxt">$&nbsp;1820.00</span> 
                                          <div class="tooltip">
                                             <div class="right"><i></i></div>
                                             <i class="fa fa-question-circle"></i>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="col-lg-3" style="display:inline-block;">
                                    <div class="mb10"><span class="ti-align-justify"></span> <b> View Details</b></div>
                                    <div class="mb10"><label><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Shortlist</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                    <div class="mb10"><label><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Compare</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="card">
                           <div class="card-title pr card_header">
                              <div class="col-lg-8" style="display:inline-block;float:left;"><button type="button" class="btn btn-primary btn-outline btn-rounded m-l-5 m0">Download</button></div>
                              <div class="col-lg-4 prt5" style="display:inline-block;text-align:right;">
							     <img src="assets/images/checkbox.png" class="img_wid">
                                 <span class="f14 white-text"><b>Shortlist All</b></span></label>
                                 <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                              </div>
                           </div>
                           <div class="card-body">
                              <div class="col-lg-12 p0">
                                 <div class="col-lg-9" style="display:inline-block;float:left;">
                                    <h5 class="mb1"><b>B.Tech in Medical Laboratory Science</b></h5>
                                    <div class="font-size13 clearfix">
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-university text-blue"></i>
                                          <b>University: </b>Charleston Southern University
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-globe text-blue"></i>
                                          <b>Country: </b>United States of America
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-clock-o text-blue"></i>
                                          <b>Duration: </b>48 Month(s)
                                       </div>
                                       <div class="col-lg-12 mb10 divintake p0">
                                          <div class="col-lg-3 pl0" style="display: inline-block;float: left;"><i class="fa fa-user-plus text-blue"></i> <b>Intakes: </b></div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Spring (Jan)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 mb10 tutiondiv p0"><i class="fa fa-money text-blue"></i> <b>Yearly Tuition Fees: </b>$&nbsp;26000</div>
                                       <div class="col-lg-12 commissiondiv p0">
                                          <span class="ti-credit-card"></span> <b>Expected Commission: </b><span class="comtxt">$&nbsp;1820.00</span> 
                                          <div class="tooltip">
                                             <div class="right"><i></i></div>
                                             <i class="fa fa-question-circle"></i>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="col-lg-3" style="display:inline-block;">
                                    <div class="mb10"><span class="ti-align-justify"></span> <b> View Details</b></div>
                                    <div class="mb10"><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Shortlist</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                    <div class="mb10"><label><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Compare</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                        <div class="card">
                           <div class="card-title pr card_header">
                              <div class="col-lg-8" style="display:inline-block;float:left;"><button type="button" class="btn btn-primary btn-outline btn-rounded m-l-5 m0">Download</button></div>
                              <div class="col-lg-4 prt5" style="display:inline-block;text-align:right;"><label><img src="assets/images/checkbox.png" class="img_wid">
                                 <span class="f14 white-text"><b>Shortlist All</b></span></label>
                                 <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                              </div>
                           </div>
                           <div class="card-body">
                              <div class="col-lg-12 p0">
                                 <div class="col-lg-9" style="display:inline-block;float:left;">
                                    <h5 class="mb1"><b>B.Tech in Medical Laboratory Science</b></h5>
                                    <div class="font-size13 clearfix">
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-university text-blue"></i>
                                          <b>University: </b>Charleston Southern University
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-globe text-blue"></i>
                                          <b>Country: </b>United States of America
                                       </div>
                                       <div class="mb10 col-lg-12 p0"><i class="fa fa-clock-o text-blue"></i>
                                          <b>Duration: </b>48 Month(s)
                                       </div>
                                       <div class="col-lg-12 mb10 divintake p0">
                                          <div class="col-lg-3 pl0" style="display: inline-block;float: left;"><i class="fa fa-user-plus text-blue"></i> <b>Intakes: </b></div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Spring (Jan)
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                          <div class="col-lg-3 alert alert-primary alert_badge">
                                             Fall (Aug
                                             <div style="vertical-align:inherit;" class="tooltip">
                                                <div class="right"></div>
                                                <i style="width:auto;" class="fa fa-question-circle"></i>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-lg-12 mb10 tutiondiv p0"><i class="fa fa-money text-blue"></i> <b>Yearly Tuition Fees: </b>$&nbsp;26000</div>
                                       <div class="col-lg-12 commissiondiv p0">
                                          <span class="ti-credit-card"></span> <b>Expected Commission: </b><span class="comtxt">$&nbsp;1820.00</span> 
                                          <div class="tooltip">
                                             <div class="right"><i></i></div>
                                             <i class="fa fa-question-circle"></i>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="col-lg-3" style="display:inline-block;">
                                    <div class="mb10"><span class="ti-align-justify"></span> <b> View Details</b></div>
                                    <div class="mb10"><label><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Shortlist</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                    <div class="mb10"><label><img src="assets/images/checkbox.png" class="img_wid">
                                       <span class="f14"><b>Compare</b></span></label>
                                       <label class="switch lh20"><input type="checkbox"><span class="slider round"></span></label>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>              
                     </div>
                     <!-- /# column -->
                  </div>
               </section>
               <div class="row">
                  <div class="col-lg-12 pb0">
                     <div class="footer card p0 m0">
                        <p class="p0_10">Copyright © KCOEPL 2004-2021.<a href="#">example.com</a></p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
<script>
function myFunction() {
  var x = document.getElementById("myDIV");
  if (x.style.display === "none") {
    x.style.display = "block";
  } else {
    x.style.display = "none";
  }
}
</script>
<script>
function myResetFunction() {
  document.getElementById("myForm").reset();
}
</script>

      
      <!-- jquery vendor -->
      <script src="assets/js/lib/jquery.min.js"></script>
      <script src="assets/js/lib/jquery.nanoscroller.min.js"></script>
      <!-- nano scroller -->
      <script src="assets/js/lib/menubar/sidebar.js"></script>
      <script src="assets/js/lib/preloader/pace.min.js"></script>
      <!-- sidebar -->
      <!-- bootstrap -->
      <script src="assets/js/lib/bootstrap.min.js"></script><script src="assets/js/scripts.js"></script>
      <!-- scripit init-->
      <!--ION Range Slider JS-->
      <script src="assets/js/lib/rangeSlider/ion.rangeSlider.min.js"></script>
      <!-- scripit init-->
      <script src="assets/js/lib/rangeSlider/moment.js"></script>
      <!-- scripit init-->
      <script src="assets/js/lib/rangeSlider/moment-with-locales.js"></script>
      <!-- scripit init-->
      <script src="assets/js/lib/rangeSlider/rangeslider.init.js"></script>
   </body>
</html>